@import url('https://cdnjs.cloudflare.com/ajax/libs/material-design-icons/3.0.1/iconfont/material-icons.min.css');

@font-face {
  font-family: latam-icons-regular;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b134c2077f5_latamicons-w-rg.eot#iefix)
    format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: latam-icons-regular;
  src:
    url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b136079b636_latamicons-w-bd.woff2)
      format('woff2'),
    url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b1347ac99ef_latamicons-w-rg.ttf)
      format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: latam-icons-bold;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b131f095e5d_latamicons-w-bd.eot#iefix)
    format('embedded-opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: latam-icons-bold;
  src: url(https://d3rwujusajfqlr.cloudfront.net/uploads/60b13199346fc_latamicons-w-bd.ttf)
    format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Latam-Sans-Regular;
  src:
    url(../fonts/latam_sans_regular-webfont.woff) format('woff'),
    url(../fonts/latam_sans_regular-webfont.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Latam-Sans-Regular-Italic;
  src:
    url(../fonts/latam_sans_regular-webfont.woff) format('woff'),
    url(../fonts/latam_sans_regular_italic-webfont.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Latam-Sans-Light-Italic;
  src:
    url(../fonts/latam_sans_light_italic-webfont.woff) format('woff'),
    url(../fonts/latam_sans_light_italic-webfont.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Latam-Sans-Light;
  src:
    url(../fonts/latam_sans_light-webfont.woff) format('woff'),
    url(../fonts/latam_sans_light-webfont.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Latam-Sans-Extended;
  src:
    url(../fonts/latam_sans_extended-webfont.woff) format('woff'),
    url(../fonts/latam_sans_extended-webfont.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Latam-Sans-Bold-Italic;
  src:
    url(../fonts/latam_sans_bold_italic-webfont.woff) format('woff'),
    url(../fonts/latam_sans_bold_italic-webfont.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Latam-Sans-Bold;
  src:
    url(../fonts/latam_sans_bold-webfont.woff) format('woff'),
    url(../fonts/latam_sans_bold-webfont.ttf) format('truetype');
  font-weight: 400;
  font-style: normal;
}

.perguntas {
  font-family: Latam-Sans-Regular, sans-serif;
  margin-top: 48px;
  padding-bottom: 96px;
}

.perguntas h2 {
  font-family: Latam-Sans-Regular, sans-serif;
  font-size: 54px;
  line-height: 52px;
  color: #303030;
  font-weight: 700;
  margin-bottom: 48px;
  max-width: 603px;
}

.perguntas p {
  font-family: Latam-Sans-Regular, sans-serif;
  max-width: 603px;
  font-size: 18px;
  line-height: 24px;
  color: #303030;
  font-weight: 400;
  letter-spacing: 0.25px;
  margin-bottom: 48px;
}

.perguntas .accordion {
  font-family: Latam-Sans-Regular, sans-serif;
  border: 1px solid #e1e1e1;
  background-color: #fff;
  border-radius: 8px;
}

.perguntas .accordion-flush .accordion-item:has(#perguntas-one) {
  border-radius: 8px 8px 0 0;
}

.perguntas .accordion-flush .accordion-item {
  border-bottom: 1px solid #e1e1e1;
}

.perguntas .accordion-item h3.accordion-header {
  font-family: Latam-Sans-Regular, sans-serif;
  display: flex;
  margin: 0 !important;
}

.perguntas .button-ajuda {
  font-family: Latam-Sans-Regular, sans-serif;
  max-width: 272px;
  outline: none;
  border: none;
  padding: 10px 32px;
  height: 40px;
  background-color: #2c31c9;
  border-radius: 8px;
  color: #fff;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 20px;
  cursor: pointer;
  text-decoration: none;
}

.perguntas .button-ajuda:hover {
  background-color: #0a0e80;
}

.perguntas .accordion-item h3.accordion-header .accordion-button {
  font-family: Latam-Sans-Regular, sans-serif;
  padding: 16px 20px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #303030;
  font-weight: 700;
  background: none;
  border: none;
  text-align: left;
}

.perguntas .accordion-item h3.accordion-header .accordion-button:focus {
  outline: none !important;
}

.perguntas .accordion-button::after {
  flex-shrink: 0 !important;
  width: 20px !important;
  height: 20px !important;
  margin-left: auto !important;
  content: '' !important;
  background-image: url('https://d3rwujusajfqlr.cloudfront.net/uploads/cb_fba564dbdd6c61d224dacb9a095584cd/perguntas-frequentes/image/download.svg') !important;
  background-repeat: no-repeat !important;
  background-size: 1.25rem !important;
  transition: transform 0.2s ease-in-out !important;
  position: absolute;
  display: inline-block;
  right: 30px;
}

.perguntas .accordion-item .accordion-body {
  width: 90%;
  padding: 16px 20px;
}

.perguntas .accordion-item .accordion-body p {
  font-family: Latam-Sans-Regular, sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #303030;
}

@media (max-width: 767px) {
  .perguntas {
    margin-top: 0;
    padding-bottom: 48px;
  }

  .perguntas h2 {
    font-size: 42px;
    line-height: 32px;
    margin: 28px 0;
    line-height: 58px;
  }

  .perguntas .accordion-item h3.accordion-header .accordion-button {
    padding-right: 60px;
  }
}
